
<%
var typTxt =  type;


switch(typTxt){
case "1" :
typTxt = 'poll';
break;

case "2" :
typTxt = 'contest';
break;

case "3" :
typTxt = 'exam';
break;
}
console.log(labels);
%>

<div>
    <div class="control-group">
        <h4 style="color: blue;"><%=labels.title + ' ' + labels[typTxt] %> : <%=title%></h4>
        <h4>تعداد شرکت کنندگان : <%= _.translate(responseCount)%></h4>
        <%if(winnerId){%>
        <h4 style="color: green;">برنده : <%= (winnerName || '') + ' (' + _.translate(winnerId) + ')'%></h4>
        <%}%>
    </div>
</div>

<div class="questions-list">
    <%_.each(questions, function(q, index){%>

    <%
    var type = (q.type == 1 ) ? "checkbox" : "radio";
    %>
    <div class="item-wrapper row <%=q.id%>" id="<%=(index + 1)%>">
        <div class="col-md-4">
            <%if(q.responseCount > 0){%>
            <label class="answer-detail-label">تعداد پاسخ دهندگان :<%= _.translate(q.responseCount)%></label>
            <div class="answer-perecentage"></div>
            <%}%>
            <canvas id="chart_<%=q.id%>" width="100" height="100"></canvas>
        </div>
        <div class="col-md-8 item-content-view">
            <ul>
                <span><%= _.translate((index + 1))%>-&nbsp;</span> <%=q.question%>
                <%_.each(q.items, function(item, idx){%>
                <li class="option_item">
                    <input type="<%=type%>" disabled="disabled"
                           <%if(q.answer == idx){ print("checked=true");}%>
                           <span style="margin-right: 5px;"><%=item.text%></span>
                </li>
                <%})%>
            </ul>
        </div>
    </div>

    <%})%>

</div>

